Subject: Re: please do me a favor
From: "Jane" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Date: Wed, 17 Mar 2004 14:32:52 -0500

HI,
Sorry it took so long, but I have been really busy.   I looked through everything on the site.  LOOKS GOOD.  I know you want to make sure all is right, so I went through it again, and all I could find, is the green tabs on top are a little hard to see.  Sorry, I just could not come up with any more.  I did  not read all the history, but I am sure you are right on that.  I will take a look again.  

I will be in touch as soon as I know a little more about my summer schedule.
Take care,
Jane 
  From: Patricia Finan 
  To: Mom & Dad ; Aunt Jane ; Amanda Musolff ; Britteny Howell ; Cam ; Cathy & Brian ; Debbie I ; Eileen ; Faith Bishop ; Jane Wilkinson ; Joyce Stanek ; Lisa Camstra ; Mark Kubacki ; Melisa & Mike ; Pat Kelly/Angel DeBene 
  Sent: Saturday, March 13, 2004 2:54 PM
  Subject: please do me a favor

  Hi everyone!

  I need a favor, please. I recently made a lot of changes to our museum's Web site and I need some guinea pigs. Please go take a look at www.huroncitymuseums.org and tell me what you think. I am looking for any suggestions about what would make it easier to read, movement from screen to screen, what should be added, what doesn't make sense etc. Feel free to critique! Whenever you get a chance is fine. 

  Thanks - I appreciate it!
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989-738-6007